nav {
    position: absolute;
    top: 260px;
    /*margin-top: -40px;*/
    font-size: 18px;
    height: 40px;
    background-color: var(--creme);
    display: flex;
    justify-content: space-between;
    z-index: 1000;
    /*left: 200px;*/
    left: calc((100% - 980px) / 2);
    width: 980px;
}
nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
}
nav ul li {
    /*display: block;*/
    float: left;
    margin:0;
    padding: 0;
}
nav ul li a {
    display: inline-block;
    height: 40px;
    padding: 10px 12px 0 12px;
    margin: 0;
    color:var(--text);
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
}
nav ul li a:hover {
    color:white;
    background-color: var(--brun);
}
/*#authentification li {*/
/*    margin-left: 10px;*/
/*}*/
